m_parsecommadelimited
m_responseparam
MCVE Functions
PHP Manual

# m_responsekeys

(PHP 5 >= 5.0.5, PECL mcve >= 1.0.0)

m_responsekeys — Returns array of strings which represents the keys that can be used for response parameters on this transaction

### Description

array m_responsekeys ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_parsecommadelimited
m_responseparam
MCVE Functions
PHP Manual